Bug 990689 - [abrt] nautilus-3.8.2-1.fc19: gtk_css_image_linear_transition: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.8.2-1.fc19: gtk_css_image_linear_transition: Process /usr/b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:c2b3409d8b0c36b0256a3f20d49...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-31 14:41 EDT by Hector Alonso
Modified: 2015-02-17 11:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:29:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.38 KB, text/plain)
2013-07-31 14:41 EDT, Hector Alonso
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-31 14:41 EDT, Hector Alonso
no flags Details
File: core_backtrace (3.38 KB, text/plain)
2013-07-31 14:41 EDT, Hector Alonso
no flags Details
File: dso_list (15.48 KB, text/plain)
2013-07-31 14:41 EDT, Hector Alonso
no flags Details
File: environ (1.51 KB, text/plain)
2013-07-31 14:41 EDT, Hector Alonso
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-31 14:41 EDT, Hector Alonso
no flags Details
File: maps (78.63 KB, text/plain)
2013-07-31 14:41 EDT, Hector Alonso
no flags Details
File: open_fds (3.42 KB, text/plain)
2013-07-31 14:41 EDT, Hector Alonso
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2013-07-31 14:41 EDT, Hector Alonso
no flags Details
File: var_log_messages (19.49 KB, text/plain)
2013-07-31 14:41 EDT, Hector Alonso
no flags Details

  None (edit)
Description Hector Alonso 2013-07-31 14:41:09 EDT
Version-Release number of selected component:
nautilus-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        nautilus --new-window
crash_function: gtk_css_image_linear_transition
executable:     /usr/bin/nautilus
kernel:         3.10.3-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_css_image_linear_transition at gtkcssimagelinear.c:481
 #1 gtk_css_value_image_transition at gtkcssimagevalue.c:77
 #2 gtk_css_value_array_transition_extend at gtkcssarrayvalue.c:177
 #3 gtk_css_transition_set_values at gtkcsstransition.c:46
 #4 _gtk_css_computed_values_advance at gtkcsscomputedvalues.c:547
 #5 gtk_style_context_update_animations at gtkstylecontext.c:3109
 #6 _gtk_style_context_validate at gtkstylecontext.c:3281
 #14 gtk_container_idle_sizer at gtkcontainer.c:1654
 #15 _g_closure_invoke_va at gclosure.c:840
 #17 g_signal_emit_by_name at gsignal.c:3424
Comment 1 Hector Alonso 2013-07-31 14:41:14 EDT
Created attachment 781303 [details]
File: backtrace
Comment 2 Hector Alonso 2013-07-31 14:41:18 EDT
Created attachment 781304 [details]
File: cgroup
Comment 3 Hector Alonso 2013-07-31 14:41:24 EDT
Created attachment 781305 [details]
File: core_backtrace
Comment 4 Hector Alonso 2013-07-31 14:41:27 EDT
Created attachment 781306 [details]
File: dso_list
Comment 5 Hector Alonso 2013-07-31 14:41:31 EDT
Created attachment 781307 [details]
File: environ
Comment 6 Hector Alonso 2013-07-31 14:41:34 EDT
Created attachment 781308 [details]
File: limits
Comment 7 Hector Alonso 2013-07-31 14:41:38 EDT
Created attachment 781309 [details]
File: maps
Comment 8 Hector Alonso 2013-07-31 14:41:43 EDT
Created attachment 781310 [details]
File: open_fds
Comment 9 Hector Alonso 2013-07-31 14:41:45 EDT
Created attachment 781311 [details]
File: proc_pid_status
Comment 10 Hector Alonso 2013-07-31 14:41:50 EDT
Created attachment 781312 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:12:31 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:29:09 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.